/* SIGNUP */
#signup ul.steps {
  margin: 0 0 20px 0;
}
#signup ul.steps a:hover .label {
  text-decoration: underline;
}
#signup .page-title {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  color: #40807a;
}
.l-signup {
  display: flex;
  align-items: stretch;
  width: 868px;
  margin: 10px auto 0;
}
.l-signup__profile-body .page-boundary {
  width: 868px;
}
@media screen and (max-width: 967px) {
  .l-signup__profile-body .page-boundary {
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 967px) {
  .l-signup {
    width: 100%;
  }
}
.l-signup__main {
  width: 568px;
  margin-right: 30px;
}
@media screen and (max-width: 967px) {
  .l-signup__main {
    width: 100%;
    margin-right: 0;
  }
}
.l-signup__main #signupForm {
  margin-top: 0;
}
.l-signup__side {
  width: 270px;
  padding: 26px 20px 30px 20px;
  background-color: #f1f6f5;
}
@media screen and (max-width: 967px) {
  .l-signup__side {
    display: none;
  }
}
.l-signup__side-heading {
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dce7e6;
  line-height: 1.4;
  font-size: 14px;
  font-weight: bold;
  color: #40807a;
}
.l-signup__testimonial:not(:last-child) {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #dce7e6;
}
.l-signup__testimonial-quote {
  margin-bottom: 10px;
  font-style: italic;
  font-size: 14px;
  line-height: 1.4;
  color: #666;
}
.l-signup__testimonial-author {
  font-size: 13px;
  color: #9fbebb;
}
.l-signup__location-suggestions {
  display: flex;
}
@media screen and (max-width: 967px) {
  .l-signup__location-suggestions {
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.l-signup__location-suggestion-button {
  display: block;
  height: 30px;
  margin: 0 5px;
  padding: 4px 12px;
  border-radius: 30px;
  color: #40807a;
  border: 0;
  background-color: #fff;
  outline: none;
  cursor: pointer;
}
.l-signup__location-suggestion-button:active {
  color: #fff;
  background-color: #40807a;
}
@media screen and (min-width: 967px) {
  .l-signup__location-suggestion-button:first-child {
    margin: 0 5px 0 0;
  }
}
@media screen and (max-width: 967px) {
  .l-signup__location-suggestion-button {
    width: 48%;
    margin: 5px 0;
  }
}
#signupForm {
  position: relative;
  margin-top: 10px;
}
#signupForm #field-flatmate_about_address input,
#signupForm #field-flat_about_address input {
  width: 510px;
}
@media screen and (max-width: 967px) {
  #signupForm #field-flatmate_about_address input,
  #signupForm #field-flat_about_address input {
    box-sizing: border-box;
    width: 100%;
    height: 34px;
  }
}
#signupForm #field-flatmate_about_address .form-field-main,
#signupForm #field-flat_about_address .form-field-main {
  width: 528px;
}
@media screen and (max-width: 967px) {
  #signupForm #field-flatmate_about_address .form-field-main,
  #signupForm #field-flat_about_address .form-field-main {
    width: 100%;
  }
}
#signupForm .ui-autocomplete.ui-menu {
  max-height: 400px;
  overflow: auto;
}
#signupForm #field-flatmate_about_rent input,
#signupForm #field-flat_about_rent input {
  padding-left: 24px;
}
#signupForm #field-flatmate_about_rent input,
#signupForm #field-flat_about_rent input,
#signupForm #field-flatmate_about_rent label.overprint,
#signupForm #field-flat_about_rent label.overprint {
  width: 68px;
}
#signupForm #field-flatmate_about_rent .form-field-main,
#signupForm #field-flat_about_rent .form-field-main {
  width: 102px;
}
#signupForm #field-flatmate_about_flatmateAge .form-field-main,
#signupForm #field-flatmate_about_flatmateGender .form-field-main,
#signupForm #field-flatmate_about_flatmateAge select,
#signupForm #field-flatmate_about_flatmateGender select {
  width: 102px;
}
#signupForm #field-flatmate_about_flatmateAge input,
#signupForm #field-flatmate_about_flatmateGender input,
#signupForm #field-flatmate_about_flatmateAge label.overprint,
#signupForm #field-flatmate_about_flatmateGender label.overprint {
  width: 84px;
}
#signupForm #create_profile_firstname {
  width: 122px;
}
#signupForm #create_profile_lastname {
  margin-left: -1px;
  width: 123px;
}
#signupForm #create_profile_lastname_overprint {
  position: absolute;
  top: 0;
  width: 123px;
  margin-left: 139px;
}
#signupForm #create_profile_phone {
  width: 100%;
  box-sizing: border-box;
  height: 34px;
  padding-left: 36px;
}
#signupForm #field-help {
  margin: -10px 0 10px 172px;
  padding: 10px 8px;
  font-size: 11px;
  background: #b8d9d6;
  border: 1px solid #a3ccc9;
  border-radius: 0 0 6px 6px;
}
@media screen and (max-width: 967px) {
  #signupForm #field-help {
    margin-left: 0;
    width: 262px;
  }
}
#signupForm #create_profile_country[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}
#signupForm #provider {
  position: absolute;
  left: 172px;
  z-index: 99999;
}
@media screen and (max-width: 967px) {
  #signupForm #provider {
    top: 22px;
    left: 0;
  }
}
#signupForm #create_profile_provider {
  border-radius: 0;
  width: 60px;
}
.signup-phone-container {
  position: relative;
}
#signupNote {
  position: absolute;
  left: -200px;
  top: 0;
  width: 165px;
}
#signupNote h4 {
  margin-right: -20px;
  padding-right: 20px;
  font-size: 20px;
  font-weight: normal;
  color: #cc0000;
  background: url('/images/signup/note-arrow.png') no-repeat right bottom;
}
#signupNote p {
  margin: 10px 0;
  font-size: 13px;
  color: #666666;
}
#signup #terms {
  float: right;
  width: 340px;
  padding: 12px 0 0 0;
  font-size: 11px;
}
@media screen and (max-width: 967px) {
  #signup #terms {
    float: none;
    width: auto;
    margin: 15px auto;
    padding: 0;
  }
}
#signup #privacy {
  margin: 20px 0 0 0;
  font-size: 11px;
}
#signupFacebookCtr {
  float: left;
}
@media screen and (max-width: 967px) {
  #signupFacebookCtr {
    float: none;
  }
}
#signupFacebookNote {
  padding: 10px 0 0 0;
  font-size: 12px;
}
#signupNoConnect {
  float: left;
  margin: 10px 0 0 40px;
}
@media screen and (max-width: 967px) {
  #signupNoConnect {
    float: none;
    clear: both;
    margin: 15px 0 0 0;
    border-top: 1px dotted #a3ccc9;
    padding-top: 15px;
  }
}
#signupNoConnect p {
  font-size: 12px;
  text-transform: lowercase;
}
/* photos */
#signupForm.has-photos .has-photos,
#signupForm.no-photos .no-photos {
  display: block;
}
#signupForm.has-photos .has-photos .field-errors.photo-error.hidden,
#signupForm.no-photos .no-photos .field-errors.photo-error.hidden {
  display: none;
}
#signupForm.has-photos .no-photos,
#signupForm.no-photos .has-photos {
  display: none;
}
#signupForm .photos {
  float: left;
  margin: 0 -24px 0 0;
}
#signupForm .photos .photoCtr {
  position: relative;
  float: left;
  margin: 0 24px 20px 0;
  cursor: move;
}
#signupForm .photos .photo {
  position: relative;
  padding: 1px;
  border: 1px solid #7db3ae;
  background: #ffffff;
}
#signupForm .photos .photo table {
  width: 160px;
  height: 120px;
}
#signupForm .photos .photo td {
  vertical-align: middle;
  text-align: center;
  max-width: 160px;
  max-height: 120px;
  overflow: hidden;
}
#signupForm .photos .photo img {
  display: block;
  margin: auto;
}
#signupForm .photos .index {
  margin: 4px 0 0 0;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}
#signupForm .photos .photo .delete,
#signupForm .flatmates .flatmate .delete,
#signupForm #flatmatePhoto .delete {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ffffff;
  background: #40807a url('/images/common/sprites.png') no-repeat -11px 5px;
  text-indent: 999px;
  overflow: hidden;
}
#signupForm .photos .photo:hover .delete,
#signupForm .flatmates .flatmate:hover .delete,
#signupForm #flatmatePhoto:hover .delete {
  display: block;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
#signupForm .photos .photo .delete:hover,
#signupForm .flatmates .flatmate .delete:hover,
#signupForm #flatmatePhoto .delete:hover {
  display: block;
  opacity: 1.0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
#signupForm #flatmatePhoto {
  position: relative;
}
#signupForm #flatmatePhoto .throbber {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  margin-left: -8px;
  background: #ffffff url('/images/common/throbber-teal.gif') no-repeat center center;
}
#signupForm #flatmatePhoto.uploading .throbber {
  display: block;
}
/* Photo Uploader */
.photo-uploader .drop-zone {
  border: 3px dashed #7accc5;
  background-size: cover;
  background-position: center;
  padding: 15px;
  text-align: center;
  color: #40807a;
  display: flex;
  border-radius: 8px;
}
@media screen and (max-width: 967px) {
  .photo-uploader .drop-zone {
    flex-direction: column;
    align-items: center;
  }
}
.photo-uploader .drop-zone div {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
}
.photo-uploader .drop-zone img {
  display: block;
  width: 140px;
  height: 105px;
  border: 1px solid #b3d1cd;
}
@media screen and (max-width: 967px) {
  .photo-uploader .drop-zone img {
    margin-bottom: 30px;
  }
}
.photo-uploader .drop-zone.active {
  background: #7accc5;
  border: 3px solid #7accc5;
  color: #ffffff;
}
.photo-uploader .drop-zone .title {
  font-size: 18px;
  font-weight: bold;
}
.photo-uploader-small .drop-zone .title {
  font-size: 14px;
}
.photo-uploader .drop-zone .or {
  margin: 10px 0;
  font-size: 14px;
}
.photo-uploader-small .drop-zone .or {
  font-size: 12px;
}
.photo-uploader .drop-zone .browse {
  margin: 0 auto;
}
.photo-uploader .drop-zone.no-drop {
  border: none;
}
.photo-uploader .drop-zone.no-drop .title {
  display: none;
}
.photo-uploader .drop-zone.no-drop .or {
  display: none;
}
.photo-uploader .drop-zone.multi-select .single-select {
  display: none;
}
.photo-uploader .drop-zone.single-select .multi-select {
  display: none;
}
.photo-uploader .file-list {
  margin: 10px 0;
  height: 168px;
  overflow: auto;
  border: 1px solid #7accc5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #ffffff;
}
.photo-uploader .file-list li {
  border-bottom: 1px dotted #deedeb;
  padding: 10px 10px;
  font-size: 12px;
  line-height: 16px;
}
.photo-uploader .file-list li span {
  height: 16px;
}
.photo-uploader .file-list li .icon {
  float: left;
  margin-right: 6px;
  width: 16px;
  height: 16px;
}
.photo-uploader .file-list li .icon.icon-picture {
  background: url('/images/icons/camera.png') no-repeat left top;
}
.photo-uploader .file-list li .icon.icon-checkmark {
  background: url('/images/icons/checkmark.png') no-repeat left top;
}
.photo-uploader .file-list li .name {
  float: left;
  width: 300px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.photo-uploader .file-list li .size {
  float: right;
  width: 70px;
  padding: 0 20px 0 10px;
}
.photo-uploader .file-list li .progress-indicator {
  float: right;
  width: 16px;
  padding: 0 10px;
}
.photo-uploader .file-list li.uploading .progress-indicator {
  background: url('/images/common/throbber-teal.gif') no-repeat left top;
}
.photo-uploader .file-list li .progress-percent {
  float: right;
  width: 40px;
  padding-left: 10px;
}
.photo-uploader .file-list li.uploaded {
  color: #bddbd7;
}
.photo-uploader .button-bar {
  margin: 10px 0 0 0;
}
.photo-uploader .button-bar .button {
  float: right;
  margin-left: 20px;
}
.ua-msie .photo-uploader .file-list li .spinner {
  padding-top: 2px;
}

/* MAP */
.map-form .location {
  position: relative;
  width: 526px;
  height: 285px;
  margin: 10px 0 15px 0;
  background: #e9f2f1 /*url('/images/forms/info-shadow.png') no-repeat left top*/;
  border: 1px solid #a3ccc9;
}
@media screen and (max-width: 967px) {
  .map-form .location {
    width: auto;
    height: auto;
  }
}
#editProfileForm .location {
  width: 726px;
  margin: 10px 0 15px 0;
}
@media screen and (max-width: 967px) {
  #editProfileForm .location {
    width: auto;
    height: 200px;
  }
}
.map {
  position: absolute;
  left: 0;
  top: 0;
  width: 320px;
  height: 285px;
}
@media screen and (max-width: 967px) {
  .map {
    width: 100%;
    height: 200px;
  }
}
#editProfileForm .map {
  width: 520px;
}
@media screen and (max-width: 967px) {
  #editProfileForm .map {
    width: 100%;
    height: 200px;
  }
}
.map-tips {
  position: absolute;
  right: 0;
  top: 0;
  border-left: 1px solid #a3ccc9;
  padding: 15px;
  width: 175px;
  height: 255px;
  color: #40807a;
  font-size: 12px;
}
@media screen and (max-width: 967px) {
  .map-tips {
    position: relative;
    width: auto;
    height: auto;
    margin-top: 200px;
  }
}
.map-tips p {
  margin: 0 0 10px 0;
  font-size: 12px;
}
.map-tips ul,
.map-tips ol {
  margin: 0;
  padding: 0;
}
.map-tips ul li {
  margin: 0 0 2px 20px;
  padding: 0;
  list-style-image: url('/images/common/list-bullet-tick-teal.png');
}
.map-tips ol li {
  margin: 0 0 10px 20px;
  padding: 0;
  list-style-image: url('/images/common/list-bullet-arrow-teal.png');
}
.map-tips div.hide {
  margin: 2em 0 0 0;
}
@media screen and (max-width: 967px) {
  .map-tips div.hide {
    display: none;
  }
}
.ds {
  position: absolute;
  z-index: 2;
  top: 0;
  overflow: hidden;
  background: #000000;
}
#ds-v-m .ds {
  left: 206px;
}
#ds-h div {
  width: 100%;
}
#ds-v div,
#ds-v-m div {
  height: 100%;
}
#ds .o1 {
  opacity: .05;
  filter: alpha(opacity=5);
}
#ds .o2 {
  opacity: .04;
  filter: alpha(opacity=4);
}
#ds .o3 {
  opacity: .03;
  filter: alpha(opacity=3);
}
#ds .o4 {
  opacity: .02;
  filter: alpha(opacity=2);
}
#ds .o5 {
  opacity: .01;
  filter: alpha(opacity=1);
}
#ds .h1 {
  height: 1px;
}
#ds .h2 {
  height: 2px;
}
#ds .h3 {
  height: 3px;
}
#ds .h4 {
  height: 4px;
}
#ds .h5 {
  height: 5px;
}
#ds .v1 {
  width: 1px;
}
#ds .v2 {
  width: 2px;
}
#ds .v3 {
  width: 3px;
}
#ds .v4 {
  width: 4px;
}
#ds .v5 {
  width: 5px;
}
